@import "/css/reset.css";
@import "/css/global.css";

@import "./components/hero-title/hero-title.css";
@import "./components/key-features/key-features.css";
@import "./components/value-proposition/value-proposition.css";
@import "./components/support-banner/support-banner.css";
@import "./components/platform-partners/platform-partners.css";
@import "./components/seo-migration/seo-migration.css";
@import "./components/performance-foundation/performance-foundation.css";
@import "./components/process-methodology/process-methodology.css";
@import "./components/client-testimonials/client-testimonials.css";
@import "./components/faq-section/faq-section.css";

@media (min-width: 1024px) {
  .page-implantation__hero {
    position: relative;
  }
  .page-implantation__hero::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 1216px;
    background-image: url("./assets/background-hero.webp");
    background-repeat: no-repeat;
    background-size: cover;
    pointer-events: none;
    opacity: 0.4;
    z-index: 0;
  }
}
